package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussCity;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussCityMapper {
    int deleteByPrimaryKey(Integer fCityNo);

    int insert(TbPlussCity record);

    int insertSelective(TbPlussCity record);

    TbPlussCity selectByPrimaryKey(Integer fCityNo);

    int updateByPrimaryKeySelective(TbPlussCity record);

    int updateByPrimaryKey(TbPlussCity record);
}